/* CSS Document multibet*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, "Nimbus Sans L", Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

a:link, a:visited {
	text-decoration: none;
	color: #000099;
}

a:hover {
	color: #0080D2;
}

a img {
	border: none;
}

ul {
	list-style-type: none;
}

.hand {
	cursor: pointer;
}

.clearerLeft {
	clear: left;
	margin: 0;
	padding: 0;
	height: 1px;
	border: none;
	background: transparent;
	display: block;
}

.clearerRight {
	clear: right;
	margin: 0;
	padding: 0;
	height: 1px;
	border: none;
	background: transparent;
	display: block;
}

.clearerBoth {
	clear: both;
	margin: 0;
	padding: 0;
	height: 1px;
	border: none;
	background: transparent;
	display: block;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.leftAlign {
	text-align: left;
}

.rightAlign {
	text-align: right;
}

.center {
	text-align: center;
}

.hidden {
	display: none;
}

.noTopMargin {
	margin-top: 0 !important;
}

.noBackground {
	background: none !important;
}

.bold {
	font-weight: bold;
}

.spacer {
	height: 2px;
	background: none !important;
}

acronym {
	text-decoration: none;
	border: none;
}

.clearBoth {
	clear: both;
 }

#midColContainer {
	padding: 0px;
}

.midColBoxBorder {
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
}

.midColBoxBorder2 {
	border-left: 1px solid white;
	border-right: 1px solid white;
}

.midColBoxPadding {
	padding: 10px 10px 10px 10px;
}

.coloredBand {
	background-color: #ebfadd;
}

.coloredBandYellow {
	background-color: #f7efda;
}

/* MULTIBET 1 */

#multiBetPage, #multiBetConfirmPage, #multiBetConfirmedPage {
	width: 1000px;
	margin: 10px auto;
}

#multiBetPage .spacer {
	height: 10px;
	background: url(/img/selectSprtOptBox_LtBlueSlic.gif) repeat-y;
}

#multiBetPage #topLeftCol, #allUpPage #topLeftCol {
	float: left;
}

#multiBetPage #topRightCol {
	width: 150px;
	float: right;
	margin-right: 5px;
}

#multiBetPage #selectSportsBox {
	width: 817px;
}

#selectSportsBox .boxHeader .left {
	background: url(/img/selectSprtOptBox_headerLft.gif) no-repeat;
	height: 30px;
	width: 9px;
	float: left;
}

#selectSportsBox .boxHeader .mid {
	background: url(/img/selectSprtOptBox_headerMid.gif) repeat-x;
	height: 23px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 7px 0 0 12px;
}

#selectSportsBox .boxHeader .right {
	background: url(/img/selectSprtOptBox_headerRt.gif) no-repeat;
	height: 30px;
	width: 9px;
	float: right;
}

#selectSportsBox .boxBody .lightBlueBoxBody {
	background: url(/img/selectSprtOptBox_LtBlueSlic.gif) repeat-y;
}

#selectSportsBox .boxBody .dkBlueBoxBody {
	background: url(/img/selectSprtOptBox_MidBlueSli.gif) repeat-y;
}

#selectSportsBox .boxDkBlueDivider {
	background: url(/img/selectSprtOptBox_DkBlueSlic.gif) repeat-y;
	height: 3px;
}

#selectSportsBox .boxFooter .left {
	background: url(/img/selectSprtOptBox_footLeft.gif) no-repeat;
	height: 9px;
	width: 9px;
	float: left;
}

#selectSportsBox .boxFooter .mid {
	background: url(/img/selectSprtOptBox_footMid.gif) repeat-x;
	height: 9px;
	color: #FFFFFF;
}

#selectSportsBox .boxFooter .right {
	background: url(/img/selectSprtOptBox_footRight.gif) no-repeat;
	height: 9px;
	width: 9px;
	float: right;
}

#multiBetPage #topLeftCol td {
	padding: 2px 0 5px 0;
}

#multiBetPage #topLeftCol td input {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
}

#multiBetPage p.percentageBet {
	margin: 0 5px;
	text-align: left;
	white-space: nowrap;
}
#multiBetPage p.percentageBet input,
#multiBetPage div.anyLevels input {
	margin-left: 2px;
	float: left;
}
#multiBetPage p.percentageBet label {
	margin-left: 2px;
	margin-right: 5px;
}

#multiBetPage div.anyLevels {
	margin: 2px 2px 2px 10px;
}

#multiBetPage div.anyLevels div {
	float: left;
	white-space: nowrap;
	padding: 2px 2px 2px 4px;
}

#multiBetPage div.anyLevels label {
	margin-left: 3px;
	margin-right: 2px;
}

.spacerRow {
	padding: 0 !important;
}

#selectSportsTable .col1, #selectOptionsTable .col1 {
	padding: 0 50px 0 12px !important;
	width: 45px;
}

#selectSportsTable .col2, #selectOptionsTable .col2, #selectSportsTable .col3, #selectOptionsTable .col3, #selectSportsTable .col4, #selectOptionsTable .col4 {
	padding-left: 5px !important;
	width: 175px;
}

#selectSportsTable .blue, #selectOptionsTable .blue {
	color: #354f8b;
	font-weight: bold;
	vertical-align: top;
}

#selectOptionsTable .noPadding {
	padding-top: 0;
	padding-bottom: 5px !important;
}

#selectOptionsTable .allBkrd, #selectSportsTable .allBkrd {
	background: url(/img/MultiBet_AllBkgrd.gif) no-repeat;
	padding: 3px 0 6px 13px !important;
}

#selectSportsTable .topAlign {
	vertical-align: top;
	padding-top: 0 !important;
}

#furtherOptionsTable td {
	padding-top: 7px !important;
	padding-bottom: 3px !important;
	width: 279px;
}

#furtherOptionsTable .col1 {
	padding-left: 12px !important;
	width: 279px;
}

#furtherOptionsTable .col2 {
	width: 250px;
	padding-left: 5px !important;
}

#selectSportsTable .blueBkrd {
	background-color: #d5e6fc;
}

#multiBetPage .selectSportsSubmit {
	position: relative;
	left: 473px;
	bottom: 28px;
	height: 0px;
	/* Need to explicity set width since it inherits something wide from selectSportsBox */
	width: 344px;
}

.multiBetTitle {
	margin: 5px 0 10px 0;
}

.multiBetTitle .titleText {
	font-size: 22px;
	color: #27407c;
	padding: 3px 0 0 38px;
}

.multiBetTitle .multiBetLogo {
	float: left;
}

#placeYrBetBox {
	text-align: center;
	margin-top: 20px;
}

#placeYrBetBox .boxHeader {
	background: url(/img/placeYrBetHead.gif) no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 8px;
	font-weight: bold;
	width: 140px;
	height: 19px;
}

#placeYrBetBox .boxFooter {
	background: url(/img/placeYrBetFoot.gif) no-repeat;
	width: 140px;
	height: 5px;
}

#placeYrBetBox .boxBody {
	background: url(/img/placeYrBetBody.gif) repeat-y;
	width: 140px;
}

#placeYrBetBox .boxBody p {
	padding: 0px 0 3px 0;
}

#placeYrBetBox .description {
	padding: 0 5px 7px 5px !important;
}

#placeYrBetBox .calcHeading {
	font-weight: bold;
	padding: 3px 0 0 0 !important;
}

#placeYrBetBox #submitBet {
	padding: 4px 0 4px 0;
}

#placeYrBetBox #betAmountInput {
	width: 100px;
	border: 1px solid #022d6f;
}

.scratched {
	color: #808080 !important;
	text-decoration: line-through !important;
}

/* your selections box */

#yourSelectionsBox {
	margin: 11px 0 5px 0;
}

.yourSelectionsEmpty {
	padding: 15px 5px 15px 5px
}

#yourSelectionsBox .boxBody, #confirmBetDetailsBox .boxBody {
	padding: 2px 2px 0 2px;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
}

#yourSelectionsBox .boxHeader .left, #confirmBetDetailsBox .boxHeader .left {
	background: url(/img/yourSelectns_headLeft.gif) no-repeat;
	width: 5px;
	float: left;
	height: 26px;
}

#yourSelectionsBox .boxHeader .mid, #confirmBetDetailsBox .boxHeader .mid {
	background: url(/img/yourSelectns_headMid.gif) repeat-x;
	height: 19px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 7px 0 0 9px;
}

#yourSelectionsBox .boxHeader .right, #confirmBetDetailsBox .boxHeader .right {
	background: url(/img/yourSelectns_headRt.gif) no-repeat;
	width: 6px;
	float: right;
	height: 26px;
}

#yourSelectionsBox .boxFooter .left, #allUpYourSelectionsBox .boxFooter .left {
	background: url(/img/boxBottomLeft.gif) no-repeat;
	height: 3px;
	width: 4px;
	float: left;
}

#yourSelectionsBox .boxFooter .mid, #allUpYourSelectionsBox .boxFooter .mid {
	background: url(/img/boxBottomMid.gif) repeat-x;
	height: 3px;
}

#yourSelectionsBox .boxFooter .right, #allUpYourSelectionsBox .boxFooter .right {
	background: url(/img/boxBottomRight.gif) no-repeat;
	height: 3px;
	width: 4px;
	float: right;
}

/*your selections header tabs*/

#yourSelectionsHeaderTabs, #betDetailsHeaderTabs {
	text-align: left;
}

#priceChangeHeaderTabs .midColTab1 {
	background: #d1d1d1;
	width: 67px;
	padding: 3px 0px 2px 0px;
	text-align: center;
}

#priceChangeHeaderTabs .midColTab2 {
	background: #d1d1d1;
	text-align: left;
	width: 358px;
	padding: 3px 0px 2px 7px;
}

#priceChangeHeaderTabs .midColTab3 {
	background: #d1d1d1;
	text-align: left;
	width: 169px;
	padding: 3px 0px 2px 7px;
}

#priceChangeHeaderTabs .midColTab4 {
	background: #d1d1d1;
	padding: 3px 0px 2px 7px;
	text-align: left;
	width: 163px;
}

#priceChangeHeaderTabs .midColTab5 {
	background: #d1d1d1;
	padding: 3px 10px 2px 7px;
	width: 157px;
	text-align: left;
}

#yourSelectionsTable {
	width: 100%;
}

#yourSelectionsTable th.midColTab1 {
	background: #d1d1d1;
	padding: 3px 0px 2px 0px;
	text-align: center;
}

#yourSelectionsTable th.midColTab2 {
	background: #d1d1d1;
	text-align: left;
	padding: 3px 0px 2px 7px;
}

#yourSelectionsTable th.midColTab3 {
	background: #d1d1d1;
	text-align: left;
	padding: 3px 0px 2px 4px;
	width: 92px;
}

#yourSelectionsTable th.midColTab4 {
	background: #d1d1d1;
	padding: 3px 0px 2px 4px;
	text-align: left;
}

#yourSelectionsTable th.midColTab5 {
	background: #d1d1d1;
	padding: 3px 10px 2px 4px;
	text-align: left;
}

#yourSelectionsTable td {
	padding-top: 1px;
	padding-bottom: 1px;
}

#yourSelectionsTable .redBkrd, #betDetailsTable .redBkrd {
	background-color: #f7efda;
}

#yourSelectionsTable .greenBkrd {
	background-color: #ebfadd;
}

#yourSelectionsTable .col3 {
	padding-left: 7px;
	font-weight: bold;
}

#yourSelectionsTable .col5 {
	padding-left: 3px;
}

#yourSelectionsTable select {
	width: 18em;
}

/* bottom links */

#bottomLinks {
	margin-bottom: 10px;
}

#bottomLinks .bottomLinksLeft {
	float: left;
}

#bottomLinks .bottomLinksMessage {
	margin: 0 50px; /* This margin helps ensure that the text stays centered */
	text-align: center;
}

#bottomLinks .bottomLinksRight {
	float: right;
}

#bottomLinks .bottomLinksRight a, #allUpPage #bottomLinks a {
	padding: 2px 0 2px 20px;
	display: block;
	width: 83px;
	background: url(/img/questionMkIcon.gif) center left no-repeat;
}

/* MULTIBET 2 */

#multiBetConfirmPage {
	color: #000000;
}

#multiBetConfirmPage .headerLeft, #multiBetConfirmedPage .headerLeft {
	float: left;
	background: url(/img/multiBetHeaderBar.gif) no-repeat;
	height: 29px;
	width: 817px;
	margin: 2px 0 15px 0;
}

#multiBetConfirmPage .headerLeft .leftText, #multiBetConfirmedPage .headerLeft .leftText {
	float: left;
	font-weight: bold;
	color: #012d6e;
	margin: 7px 33px 0 12px;
}

#multiBetConfirmPage .headerLeft .rightText, #multiBetConfirmedPage .headerLeft .rightText {
	float: left;
	font-weight: bold;
	color: #012d6e;
	margin: 7px 0 0 0;
}

#multiBetConfirmPage .headerRight, #multiBetConfirmedPage .headerRight {
	float: right;
	margin: 0 45px 0 0;
}

.multiBetTitle {
	margin: 0 15px 10px 0;
}

#confirmBetDetailsBox .boxFooter .left {
	background: url(/img/multiBetConfirmFootLft.gif) no-repeat;
	height: 27px;
	width: 6px;
	float: left;
}

#confirmBetDetailsBox .boxFooter .mid {
	background: url(/img/multiBetConfirmFootMid.gif) repeat-x;
	height: 27px;
	color: #FFFFFF;
}

#confirmBetDetailsBox .boxFooter .right {
	background: url(/img/multiBetConfirmFootRt.gif) no-repeat;
	height: 27px;
	width: 6px;
	float: right;
}

#betDetailsHeaderTabs .midColTab1 {
	background: #d1d1d1;
	width: 30px;
	padding: 3px 0px 2px 0px;
	text-align: center;
}

#betDetailsHeaderTabs .midColTab2 {
	background: #d1d1d1;
	text-align: left;
	width: 150px;
	padding: 3px 0px 2px 7px;
}

#betDetailsHeaderTabs .midColTab3 {
	background: #d1d1d1;
	text-align: right;
	width: 120px;
	padding: 3px 30px 2px 12px;
}

#betDetailsHeaderTabs .midColTab4 {
	background: #d1d1d1;
	padding: 3px 0px 2px 9px;
	text-align: left;
	width: 306px;
}

#betDetailsHeaderTabs .midColTab5 {
	background: #d1d1d1;
	padding: 3px 10px 2px 9px;
	width: 198px;
	text-align: left;
}

#betDetailsHeaderTabs .midColTab6 {
	background: #d1d1d1;
	padding: 3px 9px 2px 8px;
	width: 50px;
	text-align: center;
}

#betDetailsTable .col1,
#betDetailsTable .col2,
#betDetailsTable .col3,
#betDetailsTable .col4,
#betDetailsTable .col5,
#betDetailsTable .col6 {
	vertical-align: middle;
}

#betDetailsTable .col1 {
	width: 38px;
	text-align: center;
}

#betDetailsTable .col2 {
	padding: 3px 0 0 12px !important;
	width: 154px;
}

#betDetailsTable .col3 {
	padding: 3px 30px 0 5px !important;
	width: 131px;
	text-align: right;
}

#betDetailsTable .col4 {
	padding: 0 0 0 15px;
	width: 309px;
}

#betDetailsTable .col5 {
	padding: 4px 0 0 15px !important;
	width: 211px;
}

#betDetailsTable .col6 {
	padding: 0 0 0 5px;
	width: 71px;
	text-align: center;
}

#betDetailsTable td {
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

#confirmBetDetailsBox .betDetailsGreyBkrd {
	background-color: #d2d2d2;
	margin-bottom: 1px;
}

#betDetailsGreyBkrdTbl1 td {
	padding: 15px 15px 10px 15px;
}

#betDetailsGreyBkrdTbl1 .col1 {
	padding-left: 20px;
}

#betDetailsGreyBkrdTbl1 td input {
	float: left;
	margin-right: 3px;
}

#betDetailsGreyBkrdTbl2 .col1 {
	padding: 8px 15px 8px 15px;
	text-align: center;
	width: 130px;
}

#betDetailsGreyBkrdTbl2 .col2 {
	width: 545px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#betDetailsGreyBkrdTbl2 .col2 input {
	width: 77px;
}

#betDetailsGreyBkrdTbl2 .col3 {
	width: 95px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#betDetailsGreyBkrdTbl2 .col4 {
	font-weight: bold;
	width: 75px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#betDetailsGreyBkrdTbl2 .col5 {
	font-weight: bold;
	width: 75px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#confirmBetDetailsBox .total {
	font-size: 15px;
	font-weight: bold;
	background-color: #d5e6fc;
	color: #c30403;
	text-align: center;
	padding: 5px 0 5px 0;
}

/* MULTIBET 3 */

#priceChangeBox {
	width: 750px;
}

#betConfirmedBoxContent {
	margin: 0 auto 0 auto;
	width: 745px;
}

#betConfirmedBox .boxBody {
	padding: 15px 2px 0 2px;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
}

#priceChangeBox .boxBody {
	padding: 0 2px 0 2px;
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
}

#priceChangeBox .boxHeader .left, #betConfirmedBox .boxHeader .left {
	background: url(/img/betConfirmdBox_headerLft.gif) no-repeat;
	width: 5px;
	float: left;
	height: 5px;
}

#priceChangeBox .boxHeader .mid, #betConfirmedBox .boxHeader .mid {
	background: url(/img/betConfirmdBox_headerMid.gif) repeat-x;
	height: 5px;
}

#priceChangeBox .boxHeader .right, #betConfirmedBox .boxHeader .right {
	background: url(/img/betConfirmdBox_headerRt.gif) no-repeat;
	width: 5px;
	float: right;
	height: 5px;
}

#priceChangeBox .boxFooter .left, #betConfirmedBox .boxFooter .left {
	background: url(/img/betConfirmdBox_footLft.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: left;
}

#priceChangeBox .boxFooter .mid, #betConfirmedBox .boxFooter .mid {
	background: url(/img/betConfirmdBox_footMid.gif) repeat-x;
	height: 5px;
}

#priceChangeBox .boxFooter .right, #betConfirmedBox .boxFooter .right {
	background: url(/img/betConfirmdBox_footRt.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: right;
}

#priceChangeBox .greyBkrd {
	background-color: #e8e8e8;
}

#betConfirmedBox {
	margin-bottom: 10px;
}

#yourTicket {
	width: 705px;
	border-left: 20px solid #cecece;
	border-right: 20px solid #cecece;
}

.yourTicketHeader {
	background-color: #dadada;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 1px solid white;
	color: black;
}

.yourTicketHeaderLeft {
	float: left;
	padding: 10px 0 10px 15px;
}

.yourTicketCancelHeaderLeft {
	float: left;
	padding: 20px 0 10px 15px;
}

.yourTicketHeaderLeft h2 {
	font-size: 17px;
	font-weight: bold;
}

.yourTicketHeaderRight {
	float: right;
	padding: 0 15px 0 0;
}

#yourTicketTable .greyBkrd {
	background-color: #f2f2f2;
}

#yourTicketTotalTable .greyBkrd {
	background-color: #dadada;
}

#yourTicketTable .whiteBkrd {
	background-color: #FFFFFF;
}

#yourTicketTableContainer {
	padding: 0px 2px 0 2px;
}

#yourTicketTable {
	width: 100%;
	text-align: left;
}

#yourTicketTable th {
	background-color: #d3d3d3;
	color: black;
	padding: 9px 0 9px 0;
	border-bottom: 1px solid white;
}

#yourTicketTable td {
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
}

#yourTicketTable .col1 {
	padding-left: 10px;
}

#yourTicketTable .col4 {
	padding-right: 10px;
}

#yourTicketTotalTableContainer {
	margin-top: 7px;
}

#yourTicketTotalTable {
	width: 100%;
}

#yourTicketTotalTable .col1 {
	text-align: left;
	padding: 2px 0 2px 10px;
}

#yourTicketTotalTable .col2 {
	text-align: center;
	padding: 2px 0 2px 0;
}

#yourTicketTotalTable .col2 a:link, #yourTicketTotalTable .col2 a:visited {
	color: #505050;
}

#yourTicketTotalTable .col2 a:hover {
	text-decoration: underline;
}

#yourTicketTotalTable .col3 {
	text-align: right;
	padding: 2px 10px 2px 0;
}

#betConfirmedBox .red {
	color: #c30403;
	font-weight: bold;
}

#yourTicketTotalTable .serial {
	font-size: 13px;
	font-weight: bold;
}

#yourTicketTotalTable .total {
	font-size: 17px;
	font-weight: bold;
}

#yourTicketTotalTable .serialCancel {
	font-size: 17px;
	font-weight: bold;
}

#yourTicketTotalTable .col3Cancel {
	padding: 2px 30px 2px 0;
}

#yourTicketTotalTable .DkGreyBkrd {
	background: #cecece url(/img/drkGreyTableBkrdSlice.gif) top left repeat-x;
}

#yourTicketTotalTable .DkGreyBkrd td {
	padding-top: 5px;
	padding-bottom: 5px;
}

#belowTicketLinks {
	width: 745px;
	margin: 10px 0 0 0;
}

#belowTicketLinks .linksLeft {
	float: left;
	width: 475px;
	text-align: center;
	margin: 0 0 0 128px;
}

.newBetButtons {
	background: url(/img/newBetButton.gif) center center no-repeat;
	height: 20px;
	padding-top: 6px;
	display: block;
	width: 225px;
	margin: 3px 0 1px 0;
	font-weight: bold;
	color: #FFFFFF !important;
	text-align: center;
}

a.button-red:link,
a.button-green:link,
a.button-blue:link,
a.button-red:visited,
a.button-green:visited,
a.button-blue:visited {
	display: block;
	text-align: center;
	width: 105px;
	line-height: 26px;
	height: 26px;
	font-weight: bold;
	color: #fff;
}

a.button-red { background: url(/img/blankbutton-red-large.png); }
a.button-red:hover { color: #fed6a5 !important; }

a.button-green { background: url(/img/blankbutton-green-large.png); }
a.button-green:hover { color: #b5e784 !important; }

a.button-blue { background: url(/img/blankbutton-blue-large.png); }
a.button-blue:hover { color: #89cdf9 !important; }

.buttonsubmit {
	padding-left: 17px;
}

#belowTicketButtons {
	width: 548px;
	margin: 0 auto 0 auto;
}

#belowTicketLinks .linksLeft .newBetButtons:hover {
	text-decoration: none;
	color: #89cdf9 !important;
}

#belowTicketLinks .linksRight {
	float: right;
}

#belowTicketLinks .linksLeft a:link, #belowTicketLinks .linksLeft a:visited {
	color: #022d6f;
}

#belowTicketLinks .linksLeft a:hover {
	text-decoration: underline;
}

#belowTicketLinks .linksLeft .bold a:link, #belowTicketLinks .linksLeft .bold a:visited {
	color: #032b70;
}

#priceChangeBox .boxBody p {
	margin: 0 0 4px 4px;
}

#priceChangeHeaderTabs .midColTab1 {
	padding-left: 7px;
}

#priceChangeHeaderTabs .midColTab1, #priceChangeHeaderTabs .midColTab2, #priceChangeHeaderTabs .midColTab3, #priceChangeHeaderTabs .midColTab4 {
	width: 137px;
	text-align: left;
}

#priceChangeHeaderTabs .midColTab5, #priceChangeHeaderTabs .midColTab6 {
	width: 40px;
	background-color: #D1D1D1;
	padding: 3px 10px 2px 9px;
	text-align: center;
}

#priceChangeTable .col1 {
	width: 142px;
	padding: 3px 4px 3px 7px;
}

#priceChangeTable .col2, #priceChangeTable .col3, #priceChangeTable .col4 {
	width: 142px;
	padding: 3px 3px 3px 8px
}

#priceChangeTable .col5, #priceChangeTable .col6 {
	width: 66px;
	padding: 3px 0 3px 0;
	text-align: center;
}

#cancelBet {
	width: 750px;
	padding: 10px 0 25px 0;
}

#cancelBet .cancelBetDiscrip {
	float: left;
	margin-right: 50px;
}

#cancelBet .enterPIN {
	float: left;
}

#cancelBet .cancelBet {
	float: right;
}

#cancelBet .enterPIN {
	color: #c30403;
	font-weight: bold;
	margin: 4px 0 0 5px;
}

#cancelBet .enterPIN input {
	border: 1px solid #c30403;
	width: 78px;
	margin-left: 5px;
}

/*Header tabs*/

#midColRaceTablePad {
	text-align: center;
	width: 100%;
}

.midColRaceTablePad {
	padding: 2px 1px 1px 1px;
}

.midColTabSpc {
	background: white;
	width: 3px;
	height: 20px;
}

.midColTabLft {
	background-image: url(/img/greyTabLeft.gif);
	width: 3px;
	height: 20px;
}

.midColTabRgt {
	background-image: url(/img/greyTabRight.gif);
	width: 3px;
	height: 20px;
}

/* light blue box */

#changeConfirmBetBox, #continueBetBox {
	text-align: center;
	margin: 10px 0 15px 0;
}

#changeConfirmBetBox .boxHeader .left, #continueBetBox .boxHeader .left {
	background: url(/img/multiBetConfirmBotBoxHeadLft.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: left;
}

#changeConfirmBetBox .boxHeader .mid, #continueBetBox .boxHeader .mid {
	background: url(/img/multiBetConfirmBotBoxHeadMid.gif) repeat-x;
	height: 5px;
}

#changeConfirmBetBox .boxHeader .right, #continueBetBox .boxHeader .right {
	background: url(/img/multiBetConfirmBotBoxHeadRt.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: right;
}

#changeConfirmBetBox .boxFooter .left, #continueBetBox .boxFooter .left {
	background: url(/img/multiBetConfirmBotBoxFootLft.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: left;
}

#changeConfirmBetBox .boxFooter .mid, #continueBetBox .boxFooter .mid {
	background: url(/img/multiBetConfirmBotBoxFootMid.gif) repeat-x;
	height: 5px;
}

#changeConfirmBetBox .boxFooter .right, #continueBetBox .boxFooter .right {
	background: url(/img/multiBetConfirmBotBoxFootRt.gif) no-repeat;
	height: 5px;
	width: 5px;
	float: right;
}

#changeConfirmBetBox .boxBody, #continueBetBox .boxBody {
	background: url(/img/multiBetConfirmBotBoxMid.gif) repeat-y;
	width: 1000px;
	border: none;
	padding: 10px 0 10px 0;
}

#multiBetConfirmedPage #changeConfirmBetBox .boxBody {
	width: 743px;
}

#changeConfirmBetBox .changeBet, #changeConfirmBetBox .enterPIN {
	float: left;
}

#changeConfirmBetBox .submitBet {
	float: right;
}

#changeConfirmBetBox .changeConfirmBetIcons {
	width: 530px;
	margin-left: 235px;
	margin-right: 235px;
}

#changeConfirmBetBox .enterPIN {
	color: #c30403;
	font-weight: bold;
	margin: 4px 0 0 93px;
}

#changeConfirmBetBox .enterPIN input {
	border: 1px solid #c30403;
	width: 78px;
	margin-left: 5px;
}

.greyBorder {
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
}

.whiteBorder {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.mulltiBetNewBetBox {
	background: #D5E5FC none repeat scroll 0 0;
	padding: 8px;
	text-align: left;
}

#belowTicketButtons .newBetButtons:hover {
	color: #89CDF9 !important;
	text-decoration: none;
}

#multiBetConfirmPage #changeConfirmBetBox, #continueBetBox {
	margin: 5px 0 5px 0;
}

.copyright {
	text-align: center;
}

div.errorBox {
	padding: 5px 10px 5px 10px;
}

div.errorBox h2 {
	color: #bd3215;
	font-weight: bold;
	padding-left: 10px;
}

div.errorBox p {
	color: #bd3215;
	font-weight: bold;
	padding-left: 10px;
	font-size: 11px;
}

#riskmanager-note {
	font-weight: bold;
	color: #b42402;
	margin: 5px auto;
	text-align: center;
}
